# `ngNonBindable` (directive in module `ng` )

Improve this doc

## Description

Sometimes it is necessary to write code which looks like bindings but which should be left alone by angular. Use `ngNonBindable` to make angular ignore a chunk of HTML.

## Usage

as attribute

    <ANY ng-non-bindable>
       ...
    </ANY>

as class

    <ANY class="ng-non-bindable">
       ...
    </ANY>

### Directive info

- This directive executes at priority level 1000.

## Example

#### Source

#### Demo